最近运行某个软件的时候提示“version `GLIBC_2.14' not found”,原因是编译的时候使用了高版本的GLIBC,而当前系统GLIBC版本较低导致,解决办法就是升级GLIBC

- 阅读全文 -